/*
 * $Id: restart-storage.h 8676 2008-01-17 23:11:17Z ispringer $
 */
#ifndef __APACHE_RESTARTS_H__
#define __APACHE_RESTARTS_H__

#define OFF 1
#define ON  0

void set_restart_capability(int set);
int check_restart_capability(void);

#endif /* __APACHE_RESTARTS_H__ */

